@charset "UTF-8";
/* CSS Document */



/**********************
Contact Top
**********************/
.contact-seminarText{
	margin:40px 0;
	line-height:1.5em;
}

@media screen and (max-width: 519px) {
	.contact-seminarText{
		margin:25px 0;
	}
}

.latest-ttl{
	font-size:1.333em;
	padding-top:32px;
	line-height:1.3em;
}

.contact-topics {
	padding: 8px 0;
}

.leftList{
	width:49%;
}

.rightList{
	width:51%;
}

#contact table li div, #contact table div p{
	display:block;
	float:left;
}

/*tr td.td02 input.input01, tr.saiyo-border01 td.td02 input.input01 {
	margin-top: 16px;
}*/

.inputMG{
	margin-top: 12px;
}

.btnPad{
	margin-right: 1%;
}

/* 個人情報保護方針ページとの違いのあるcss */
.bs-contents {
	margin-top: 40px;
}
.kyoudou p {
	background: none; 
	font-weight: bold;
	padding-left: 0;
	padding-top: 10px;
}
.latest-text-ttl {
	border-left: 5px solid #0065ac;
	font-size: 1.444em;
	margin: 30px 0 20px 0;
	padding-left: 1.666%;
	line-height: 1.4em;
}

/**********************
セミナー申し込み
**********************/
/*header p.contact-seminarText{
	margin:45px 0;
}

*/
.contactArea{
	font-size:0.889em;
}

.contactArea table tr th{
	width:20%;
	padding:28px 0;
	vertical-align:top;
	line-height: 1.35em;
}

.contactArea table tr td.td02{
	width:75%;
	padding:24px;
	color:#313131;
	border-left:1px solid #c9c9c9;
	line-height: 1.8em;
	vertical-align: middle;
}

.contactArea table tr{
	border: 1px solid #c9c9c9;
}

/*.contactArea table tr td input.input01{
	margin-top:16px;
}*/

.contactArea table .td01{
	width:5%;
	border-left:none;
	border-right: 1px solid #c9c9c9;
	text-align:right;
	margin-right:8px;
	padding:28px 0;
	vertical-align: top;
}

/*.autoInput{
	background:#707070;
	width:74px;
	height:24px;
	color:#fff;
	text-align:center;
	margin-left:16px;
	padding:2px;
}*/

.input00{
	width:100%;
}

.input01{
	width:80%;
}

/*.input02{
	width:40%;
}*/

.input03{
	width:10%;
}

.input04{
	width:75.2%;
}

form#contact textarea{
	width:100%;
}

input::-webkit-input-placeholder {
    color: #ccc;
}
input:-moz-placeholder {
    color: #ccc;
}

.privacyTextarea{
	font-size:0.778em;
	background:#fff;
	padding:16px;
	border: 1px solid #c9c9c9;
	height:200px;
	overflow: auto;
}

.privacyTextarea h3, .privacyTextarea h4{
	font-weight:bold;
	font-size:1.3em;
	line-height: 1.5em;
}

.privacyTextarea h4{
	padding-top:38px;
}
.privacyTextarea li,
.privacyTextarea p {
	font-size:1.2em;
	line-height: 1.8em;
}

.privacyCheck{
	margin-top:3%;
	text-align: center;
}

.privacyCheck p.p-space{
	padding-right:10%;
}

.confirmBtn{
	text-align:center;
	margin-top:55px;
}

.require{
	text-align:center;
	background:#f3291f;
	color:#fff;
	font-size:0.77em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display:block;
}

.require-Redtext{
	color:#f3291f;
	text-align:center;
	line-height: 1.5em;
}

.confirmBtn input.contactBtn {
	width: 26.6%;
	height:46px;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	border: 1px solid #0065ac;
	background: #b2dfff;
	background: -moz-linear-gradient(top, #b2dfff 0%, #0065ac 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2dfff), color-stop(99%,#0065ac));
	background: -webkit-linear-gradient(top, #b2dfff 0%,#0065ac 99%);
	background: -o-linear-gradient(top, #b2dfff 0%,#0065ac 99%);
	background: -ms-linear-gradient(top, #b2dfff 0%,#0065ac 99%);
	background: linear-gradient(to bottom, #b2dfff 0%,#0065ac 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2dfff', endColorstr='#0065ac',GradientType=0 );
}

.confirmBtn input.contactBtn:hover {
	opacity: 0.5;
}

span.requireSmall{
	display:none;
}

.contactArea form table{
	background:#FFF;
	width: 100%;
}

@media screen and (min-width: 830px) {
	.require-bottom{
		display:none;
	}
}


@media screen and (min-width: 0px) and (max-width: 829px) {
	.require{
		display:none;
	}

	.require-bottom{
		width:38px;
		height:20px;
		text-align:center;
		background:#f3291f;
		color:#fff;
		font-size:0.77em;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		padding:3%;
		line-height: 2.5em;
	}
}

@media screen and (min-width: 0px) and (max-width: 519px) {	
	/*input[type=submit] {
		font-size:0.8em;
	}*/

	.contactArea table tr th{
		font-size: 0.8em;
	}
	
	.contactArea table tr td.td02{
		padding: 2%;
	}

	.contactArea table tr th{
		font-size:0.8em;
	}
	
	.input00{
		width:93%;
	}
	/*.input00, .input01, .input02 {
	width: 98%;
	}
	
	form#contact textarea{
		width:90%;
	}*/

	.confirmBtn input.contactBtn {
		width: 160px;
	}
}

/*contactform用個人情報保護方針*/
.contactBg{
	background:#FFF;
}

